.imgleft {margin:4px 10px 4px 0;}
.imgright {margin:4px 0 4px 10px;}
.vert{color:#1F5C7C;} 

body {
  font-family:Arial;
	font-size:10pt;
	margin:0;
}
p {
 margin:0.5em 0;
}
li {
 margin:0.3em 0;
}
h1 {
 color:#1F5C7C;
 font-size:1.3em;
 font-weight:bold;
 margin:1.3em 0 .67em 0;
}
h2 {
 color:#1F5C7C;
 font-size:1.1em;
 font-weight:bold;
 margin: .83em 0 .83em 30px;
}
h3 {
 color:#1A4C66;
 font-size:1em;
 font-weight:bold;
 margin:1em 0 1em 60px;
}
h4 {
 color:#1F5C7C;
 font-size:1em;
 margin:1em 0 1em 90px;
}
a, a:visited {
 font-weight:bold;
 color:#1F5C7C;
 text-decoration:none;
}
a:hover {
 color:#FF0000;
 text-decoration:none;
}
a img {
 border:none;
}
